Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(227)

Issue 29373612: Issue 4427 - Anchor tags hidden behind header on acceptableads.com (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 7 months ago by juliandoucette
Modified:
2 years, 5 months ago
Base URL:
https://hg.adblockplus.org/web.acceptableads.com
Visibility:
Public.

Patch Set 1 #

Patch Set 2 : Completed Thomas's example #

Unified diffs Side-by-side diffs Delta from patch set Stats (+59 lines, -40 lines) Patch
M static/css/main.css View 1 3 chunks +14 lines, -12 lines 0 comments Download
M static/scss/components/_columns.scss View 1 1 chunk +0 lines, -5 lines 0 comments Download
A static/scss/layout/_body.scss View 1 1 chunk +44 lines, -0 lines 0 comments Download
M static/scss/layout/_sidebar.scss View 1 1 chunk +0 lines, -23 lines 0 comments Download
M static/scss/main.scss View 1 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 15
juliandoucette
2 years, 7 months ago (2017-01-24 23:36:30 UTC) #1
juliandoucette
Added Thomas to reviewers.
2 years, 7 months ago (2017-01-24 23:37:15 UTC) #2
juliandoucette
On 2017/01/24 23:37:15, juliandoucette wrote: > Added Thomas to reviewers. Updated description. > Should be ...
2 years, 7 months ago (2017-01-24 23:47:53 UTC) #3
Thomas Greiner
Thanks for investigating potential solutions but this approach is quite a hack. Reading up on ...
2 years, 7 months ago (2017-01-25 11:11:18 UTC) #4
juliandoucette
> Thanks for investigating potential solutions but this approach is quite a hack. Why? > ...
2 years, 7 months ago (2017-01-25 12:55:39 UTC) #5
juliandoucette
> I like this solution. I'll complete it in my next patchset. Done. See latest ...
2 years, 7 months ago (2017-01-25 13:13:25 UTC) #6
Thomas Greiner
On 2017/01/25 12:55:39, juliandoucette wrote: > > Thanks for investigating potential solutions but this approach ...
2 years, 7 months ago (2017-01-31 15:41:43 UTC) #7
aaron
On 2017/01/31 15:41:43, Thomas Greiner wrote: > On 2017/01/25 12:55:39, juliandoucette wrote: > > > ...
2 years, 7 months ago (2017-02-07 08:46:25 UTC) #8
aaron
On 2017/02/07 08:46:25, aaron wrote: > On 2017/01/31 15:41:43, Thomas Greiner wrote: > > On ...
2 years, 7 months ago (2017-02-07 08:50:18 UTC) #9
juliandoucette
> > Jeen and I agree on the following changes: > > > > For ...
2 years, 6 months ago (2017-02-23 12:51:44 UTC) #10
Robert Raceanu
On 2017/02/23 12:51:44, juliandoucette wrote: > > > Jeen and I agree on the following ...
2 years, 6 months ago (2017-03-01 01:38:22 UTC) #11
Robert Raceanu
On 2017/03/01 01:38:22, Robert Raceanu wrote: > On 2017/02/23 12:51:44, juliandoucette wrote: > > > ...
2 years, 6 months ago (2017-03-01 01:40:30 UTC) #12
juliandoucette
I've verified that this patch still works. Do you have any objections to pushing saroyanm?
2 years, 5 months ago (2017-03-31 12:40:51 UTC) #13
saroyanm
On 2017/03/31 12:40:51, juliandoucette wrote: > I've verified that this patch still works. Do you ...
2 years, 5 months ago (2017-03-31 13:58:20 UTC) #14
juliandoucette
2 years, 5 months ago (2017-04-03 19:50:41 UTC) #15

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5